.jcarousel-skin-tango .jcarousel-container {
	width: 940px;
	height: auto;
	margin: 0px auto;
	padding:0px;
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 100%;
	padding:0px;
	margin:0px;
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip {
	padding:0px;
	margin:0px;
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 93%;
	margin:0px 0px 0px 35px;
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	padding: 0px;
	margin:0px;
	float: left;
	list-style: none;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	padding: 0px;
	margin:0px;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 12px;
	right: 0px;
	width: 27px;
	height: 98px;
	cursor: pointer;
	background: url(/images/right-scroll-button-img.gif) no-repeat left top;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 12px;
	left: 0px;
	width: 27px;
	height: 98px;
	cursor: pointer;
	background: url(/images/left-scroll-button-img.gif) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
}
/****2nd horizontal Scroller*****/
.jcarousel-skin-tango .jcarousel-container-horizontal-s {
	width: 100%;
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal-s {
	width: 81%;
	margin: 0px 0px 0px 30px;
	padding: 0px;
	overflow:hidden;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal-s {
	position: absolute;
	top: 49px;
	left:0px;
	width:10px;
	height:15px;
	cursor: pointer;
	background: url(/images/prev-arrow-img.png) no-repeat left top !important;
}
.jcarousel-skin-tango .jcarousel-item-horizontal-s {
	margin: 0px;
}
.jcarousel-skin-tango .jcarousel-item-s {
	margin: 0px;
	padding: 0px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal-s {
	position: absolute;
	top: 49px;
	right:0px;
	width:10px;
	height:15px;
	cursor: pointer;
	background: url(/images/next-arrow-img.png) no-repeat left top !important;
}
.jcarousel-skin-tango .jcarousel-item-horizontal-s {
	margin: 0px;
}
.jcarousel-skin-tango .jcarousel-item-s {
	width: 190px;
	height: 106px;
}
@media screen and (max-width: 768px) {
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 710px !important;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
	right: 10px !important;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 764px !important;
}
.jcarousel-skin-tango .jcarousel-container-horizontal-s {
	width: 100% !important;
	padding: 0px 0px 0px 0px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal-s {
	width: 75% !important;
	padding: 0px;
	margin: 0px 0px 0px 30px !important;
}
}
@media screen and (max-width: 640px) {
.jcarousel-skin-tango .jcarousel-clip-horizontal-s {
	width: 75% !important;
	height:130px;
}	
}